PHP multiple security vulnerabilities

2009-10-20T00:00:00
ID SECURITYVULNS:VULN:10269
Type securityvulns
Reporter BUGTRAQ
Modified 2009-10-20T00:00:00

Description

Certificates spoofing, memory corruptions on images parsing, information leakage.